Subject: RE: EOTT LC
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked]
Date: Mon, 5 Nov 2001 09:55:03 -0800 (PST)

I did receive the voice mail from Rod stating "he personally assures us this obligation will come off at 12/31/01 and why it has to expire at January 31, 2002". 

Mary and I talked to Glisan and thought a side letter stating that fact as well as saying "Enron could demand payment at 12/31/01 if this obligation is not closed out" is necessary to correctly document this transaction.  I have left a voice mail this morning for Rod asking if you guys already have some documentation that would suffice for this matter.

Any help you can give is greatly appreciated.  This is going to come up many more times before the end of the year gets here.  Jessie Mata already has three more EOTT LC's on her desk to be processed once we get more capacity.

Thanks,

JR

 -----Original Message-----
From: 	Howard, Kevin A.  
Sent:	Friday, November 02, 2001 9:12 PM
To:	Richardson, James
Subject:	RE: EOTT LC

please reference my voice mail from Rod Hayslett.

 -----Original Message-----
From: 	Richardson, James  
Sent:	Friday, November 02, 2001 2:00 PM
To:	Howard, Kevin A.
Subject:	EOTT LC

Barry suggested I try to reach you with this question.  Can we issue a $1.4MM LC for EOTT for a crude shipment that expires after 12/31/01?  They say they need a 01/31/02 expiration date.  I can be reached at x57283.

Thanks,

JR